/*------ couleur ----------*/
/*------ icones ----------*/
/*------ mixin declinaison couleur ----------*/
/*------------ divers -------*/
.node-type-network {
  /* gestion element en couleur des themes */
  /* generique */
}
.node-type-network .panel-display .panel-col-first .panel-pane {
  border-color: #13448e;
}
.node-type-network .panel-display .panel-col-first li::before {
  background-color: #13448e;
}
.node-type-network .center-wrapper .type::after,
.node-type-network .field-name-field-date::after,
.node-type-network .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #13448e;
}
.node-type-network .view-urbact-documents .views-row::before {
  border-color: #13448e;
}
.node-type-network .view-urbact-documents .views-field-download a {
  color: #13448e;
}
.node-type-network .view-urbact-documents .date::before,
.node-type-network .view-urbact-documents .extension::before {
  color: #13448e;
}
.node-type-network .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-network .list-thumbnail .views-field-field-image img,
.node-type-network .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-network .list-thumbnail .field-name-field-image img {
  border-color: #13448e;
}
.node-type-network .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-network .list-thumbnail .views-field-field-document .title a,
.node-type-network .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-network .list-thumbnail .list-title a,
.node-type-network .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-network .list-thumbnail .node-title a {
  color: #13448e;
}
.node-type-network .pane-urbact-network-header .field-name-field-logo {
  border-color: #13448e;
}
.node-type-network .pane-urbact-network-header .main-theme .title {
  color: #13448e;
}
.node-type-network .pane-node-field-network-closed-image img,
.node-type-network .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #13448e;
}
.node-type-network .theme-economy .panel-display .panel-col-first .panel-pane {
  border-color: #f08b27;
}
.node-type-network .theme-economy .panel-display .panel-col-first li::before {
  background-color: #f08b27;
}
.node-type-network .theme-economy .center-wrapper .type::after,
.node-type-network .theme-economy .field-name-field-date::after,
.node-type-network .theme-economy .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #f08b27;
}
.node-type-network .theme-economy .view-urbact-documents .views-row::before {
  border-color: #f08b27;
}
.node-type-network .theme-economy .view-urbact-documents .views-field-download a {
  color: #f08b27;
}
.node-type-network .theme-economy .view-urbact-documents .date::before,
.node-type-network .theme-economy .view-urbact-documents .extension::before {
  color: #f08b27;
}
.node-type-network .theme-economy .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-network .theme-economy .list-thumbnail .views-field-field-image img,
.node-type-network .theme-economy .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-network .theme-economy .list-thumbnail .field-name-field-image img {
  border-color: #f08b27;
}
.node-type-network .theme-economy .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-network .theme-economy .list-thumbnail .views-field-field-document .title a,
.node-type-network .theme-economy .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-network .theme-economy .list-thumbnail .list-title a,
.node-type-network .theme-economy .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-network .theme-economy .list-thumbnail .node-title a {
  color: #f08b27;
}
.node-type-network .theme-economy .pane-urbact-network-header .field-name-field-logo {
  border-color: #f08b27;
}
.node-type-network .theme-economy .pane-urbact-network-header .main-theme .title {
  color: #f08b27;
}
.node-type-network .theme-economy .pane-node-field-network-closed-image img,
.node-type-network .theme-economy .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #f08b27;
}
.node-type-network .theme-environment .panel-display .panel-col-first .panel-pane {
  border-color: #3ea417;
}
.node-type-network .theme-environment .panel-display .panel-col-first li::before {
  background-color: #3ea417;
}
.node-type-network .theme-environment .center-wrapper .type::after,
.node-type-network .theme-environment .field-name-field-date::after,
.node-type-network .theme-environment .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #3ea417;
}
.node-type-network .theme-environment .view-urbact-documents .views-row::before {
  border-color: #3ea417;
}
.node-type-network .theme-environment .view-urbact-documents .views-field-download a {
  color: #3ea417;
}
.node-type-network .theme-environment .view-urbact-documents .date::before,
.node-type-network .theme-environment .view-urbact-documents .extension::before {
  color: #3ea417;
}
.node-type-network .theme-environment .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-network .theme-environment .list-thumbnail .views-field-field-image img,
.node-type-network .theme-environment .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-network .theme-environment .list-thumbnail .field-name-field-image img {
  border-color: #3ea417;
}
.node-type-network .theme-environment .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-network .theme-environment .list-thumbnail .views-field-field-document .title a,
.node-type-network .theme-environment .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-network .theme-environment .list-thumbnail .list-title a,
.node-type-network .theme-environment .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-network .theme-environment .list-thumbnail .node-title a {
  color: #3ea417;
}
.node-type-network .theme-environment .pane-urbact-network-header .field-name-field-logo {
  border-color: #3ea417;
}
.node-type-network .theme-environment .pane-urbact-network-header .main-theme .title {
  color: #3ea417;
}
.node-type-network .theme-environment .pane-node-field-network-closed-image img,
.node-type-network .theme-environment .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #3ea417;
}
.node-type-network .theme-governance .panel-display .panel-col-first .panel-pane {
  border-color: #0b72b5;
}
.node-type-network .theme-governance .panel-display .panel-col-first li::before {
  background-color: #0b72b5;
}
.node-type-network .theme-governance .center-wrapper .type::after,
.node-type-network .theme-governance .field-name-field-date::after,
.node-type-network .theme-governance .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #0b72b5;
}
.node-type-network .theme-governance .view-urbact-documents .views-row::before {
  border-color: #0b72b5;
}
.node-type-network .theme-governance .view-urbact-documents .views-field-download a {
  color: #0b72b5;
}
.node-type-network .theme-governance .view-urbact-documents .date::before,
.node-type-network .theme-governance .view-urbact-documents .extension::before {
  color: #0b72b5;
}
.node-type-network .theme-governance .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-network .theme-governance .list-thumbnail .views-field-field-image img,
.node-type-network .theme-governance .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-network .theme-governance .list-thumbnail .field-name-field-image img {
  border-color: #0b72b5;
}
.node-type-network .theme-governance .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-network .theme-governance .list-thumbnail .views-field-field-document .title a,
.node-type-network .theme-governance .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-network .theme-governance .list-thumbnail .list-title a,
.node-type-network .theme-governance .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-network .theme-governance .list-thumbnail .node-title a {
  color: #0b72b5;
}
.node-type-network .theme-governance .pane-urbact-network-header .field-name-field-logo {
  border-color: #0b72b5;
}
.node-type-network .theme-governance .pane-urbact-network-header .main-theme .title {
  color: #0b72b5;
}
.node-type-network .theme-governance .pane-node-field-network-closed-image img,
.node-type-network .theme-governance .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #0b72b5;
}
.node-type-network .theme-inclusion .panel-display .panel-col-first .panel-pane {
  border-color: #D71053;
}
.node-type-network .theme-inclusion .panel-display .panel-col-first li::before {
  background-color: #D71053;
}
.node-type-network .theme-inclusion .center-wrapper .type::after,
.node-type-network .theme-inclusion .field-name-field-date::after,
.node-type-network .theme-inclusion .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #D71053;
}
.node-type-network .theme-inclusion .view-urbact-documents .views-row::before {
  border-color: #D71053;
}
.node-type-network .theme-inclusion .view-urbact-documents .views-field-download a {
  color: #D71053;
}
.node-type-network .theme-inclusion .view-urbact-documents .date::before,
.node-type-network .theme-inclusion .view-urbact-documents .extension::before {
  color: #D71053;
}
.node-type-network .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-network .theme-inclusion .list-thumbnail .views-field-field-image img,
.node-type-network .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-network .theme-inclusion .list-thumbnail .field-name-field-image img {
  border-color: #D71053;
}
.node-type-network .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-network .theme-inclusion .list-thumbnail .views-field-field-document .title a,
.node-type-network .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-network .theme-inclusion .list-thumbnail .list-title a,
.node-type-network .theme-inclusion .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-network .theme-inclusion .list-thumbnail .node-title a {
  color: #D71053;
}
.node-type-network .theme-inclusion .pane-urbact-network-header .field-name-field-logo {
  border-color: #D71053;
}
.node-type-network .theme-inclusion .pane-urbact-network-header .main-theme .title {
  color: #D71053;
}
.node-type-network .theme-inclusion .pane-node-field-network-closed-image img,
.node-type-network .theme-inclusion .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #D71053;
}
.node-type-network .theme-integrated-urban-development .panel-display .panel-col-first .panel-pane {
  border-color: #28265B;
}
.node-type-network .theme-integrated-urban-development .panel-display .panel-col-first li::before {
  background-color: #28265B;
}
.node-type-network .theme-integrated-urban-development .center-wrapper .type::after,
.node-type-network .theme-integrated-urban-development .field-name-field-date::after,
.node-type-network .theme-integrated-urban-development .pane-urbact-network-cities-partners .views-row.lead-partner {
  color: #28265B;
}
.node-type-network .theme-integrated-urban-development .view-urbact-documents .views-row::before {
  border-color: #28265B;
}
.node-type-network .theme-integrated-urban-development .view-urbact-documents .views-field-download a {
  color: #28265B;
}
.node-type-network .theme-integrated-urban-development .view-urbact-documents .date::before,
.node-type-network .theme-integrated-urban-development .view-urbact-documents .extension::before {
  color: #28265B;
}
.node-type-network .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .views-field-field-image img,
.node-type-network .theme-integrated-urban-development .list-thumbnail .views-field-field-image img,
.node-type-network .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .field-name-field-image img,
.node-type-network .theme-integrated-urban-development .list-thumbnail .field-name-field-image img {
  border-color: #28265B;
}
.node-type-network .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .views-field-field-document .title a,
.node-type-network .theme-integrated-urban-development .list-thumbnail .views-field-field-document .title a,
.node-type-network .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .list-title a,
.node-type-network .theme-integrated-urban-development .list-thumbnail .list-title a,
.node-type-network .theme-integrated-urban-development .view-display-id-panel_pane_articles_latest_activities .node-title a,
.node-type-network .theme-integrated-urban-development .list-thumbnail .node-title a {
  color: #28265B;
}
.node-type-network .theme-integrated-urban-development .pane-urbact-network-header .field-name-field-logo {
  border-color: #28265B;
}
.node-type-network .theme-integrated-urban-development .pane-urbact-network-header .main-theme .title {
  color: #28265B;
}
.node-type-network .theme-integrated-urban-development .pane-node-field-network-closed-image img,
.node-type-network .theme-integrated-urban-development .pane-node-field-network-closed-video .youtube-container--responsive {
  border-color: #28265B;
}
.node-type-network .center-wrapper .type {
  font-weight: bold;
}
.node-type-network .pane-page-content ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
/*__________ colonne gauche __________*/
.node-type-topic .panel-display .panel-col-first .panel-pane,
.node-type-network .panel-display .panel-col-first .panel-pane {
  padding-bottom: 60px;
  margin-bottom: 60px;
  border-width: 0 0 2px;
  border-style: solid;
}
.node-type-topic .panel-display .panel-col-first .panel-pane .pane-title,
.node-type-network .panel-display .panel-col-first .panel-pane .pane-title {
  margin-bottom: 1em;
}
.node-type-topic .panel-display .panel-col-first .pane-node-field-status,
.node-type-network .panel-display .panel-col-first .pane-node-field-status {
  height: 50px;
  margin-bottom: 3px;
  border-bottom: none;
}
.node-type-topic .panel-display .panel-col-first .pane-node-field-status .pane-title,
.node-type-network .panel-display .panel-col-first .pane-node-field-status .pane-title {
  margin-bottom: 0px;
  color: #48576e;
  font-size: 18px;
  font-size: 1.8rem;
  font-style: italic;
  font-weight: normal;
  text-transform: none;
}
.node-type-topic .panel-display .panel-col-first .pane-node-field-status .field-type-list-text,
.node-type-network .panel-display .panel-col-first .pane-node-field-status .field-type-list-text {
  margin-bottom: 1.4em;
  font-size: 18px;
  font-size: 1.8rem;
  color: #3ea417;
  word-wrap: break-word;
}
.node-type-topic .panel-col-first,
.node-type-network .panel-col-first {
  /* --- liste  --- */
  /* --- btn  ---- */
}
.node-type-topic .panel-col-first li,
.node-type-network .panel-col-first li {
  position: relative;
  margin-left: calc(8px + 0.5em);
  margin-bottom: 20px;
}
.node-type-topic .panel-col-first li article,
.node-type-network .panel-col-first li article {
  margin-bottom: 0;
}
.node-type-topic .panel-col-first li a,
.node-type-network .panel-col-first li a {
  font-weight: bold;
  color: #333;
}
.node-type-topic .panel-col-first li::before,
.node-type-network .panel-col-first li::before {
  position: absolute;
  top: 0.95em;
  right: 100%;
  width: 8px;
  height: 8px;
  margin-right: 0.5em;
  transform: translateY(-50%);
  content: '';
  border-radius: 50%;
}
.node-type-topic .panel-col-first li .content,
.node-type-network .panel-col-first li .content {
  margin-left: 0 !important;
}
.node-type-topic .panel-col-first li .title,
.node-type-network .panel-col-first li .title {
  display: block;
  font-weight: 900;
  font-size: 2rem;
  margin-bottom: 0.5em;
}
.node-type-topic .panel-col-first .more-link,
.node-type-network .panel-col-first .more-link,
.node-type-topic .panel-col-first .show-all,
.node-type-network .panel-col-first .show-all,
.node-type-topic .panel-col-first .map-link,
.node-type-network .panel-col-first .map-link {
  float: none;
  margin-left: 0;
  background: #13448e;
  color: #fff;
}
.node-type-topic .panel-col-first .more-link:hover,
.node-type-network .panel-col-first .more-link:hover,
.node-type-topic .panel-col-first .show-all:hover,
.node-type-network .panel-col-first .show-all:hover,
.node-type-topic .panel-col-first .map-link:hover,
.node-type-network .panel-col-first .map-link:hover,
.node-type-topic .panel-col-first .more-link:focus,
.node-type-network .panel-col-first .more-link:focus,
.node-type-topic .panel-col-first .show-all:focus,
.node-type-network .panel-col-first .show-all:focus,
.node-type-topic .panel-col-first .map-link:focus,
.node-type-network .panel-col-first .map-link:focus {
  background: #092146;
}
.node-type-topic .panel-col-first .btn,
.node-type-network .panel-col-first .btn {
  width: 210px;
  box-sizing: border-box;
  text-align: center;
}
.node-type-topic .panel-col-first .btn span,
.node-type-network .panel-col-first .btn span {
  display: none;
}
.node-type-topic .view-urbact-articles .view-header,
.node-type-network .view-urbact-articles .view-header,
.node-type-topic .view-urbact-networks .view-header,
.node-type-network .view-urbact-networks .view-header {
  margin-bottom: 2em;
  font-size: 1.5rem;
}
/* event */
.pane-urbact-events-panel-pane-events-calendar-network .view-urbact-events {
  background: none;
  padding: 0;
  width: 220px;
  margin: 0;
  text-align: left;
}
/* useful link */
.node-type-network .pane-node-field-useful-links-collection li {
  margin-bottom: 0;
}
.node-type-network .pane-node-field-useful-links-collection a {
  font-weight: 900;
  font-size: 2rem;
}
/* partner */
.node-type-network .pane-urbact-network-cities-partners .views-row {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 0.5em;
  color: #48576e;
}
.node-type-network .pane-urbact-network-cities-partners .views-row div {
  display: inline;
}
.node-type-network .pane-urbact-network-cities-partners .views-field-title {
  font-weight: bold;
}
.node-type-network .pane-urbact-network-cities-partners .country-name:before {
  content: ' - ';
}
.node-type-network .pane-urbact-network-cities-partners .lead-partner {
  margin-bottom: 1.5em;
}
.node-type-network .pane-urbact-network-cities-partners .lead-partner .label {
  display: block;
  font-weight: 900;
  font-size: 22px;
  font-size: 2.2rem;
}
.node-type-network .pane-urbact-network-cities-partners .field-type-image {
  text-align: center;
  width: 220px;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .node-type-network .pane-urbact-network-cities-partners .map-link {
    float: left;
    margin-left: 10px;
  }
}
.node-type-network .pane-urbact-network-cities-partners .map-link::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: '\e8b4';
  margin-left: 10px;
  vertical-align: bottom;
  font-size: 1.5em;
}
/*__________ contenu principal __________*/
.node-type-network .pane-title {
  margin-bottom: 1.5em;
  text-transform: uppercase;
  color: #333;
  font-weight: 900;
}
.node-type-network .panel-col-last .panel-pane {
  margin-bottom: 50px;
}
/* ---- Listes vignette----*/
@media only screen and (min-width: 1025px) {
  #page .list-thumbnail ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
#page .list-thumbnail li.views-row {
  width: 100%;
  max-width: 246px;
  margin: 0 auto 20px;
  background: #f5f7fa;
}
@media only screen and (min-width: 1025px) {
  #page .list-thumbnail li.views-row {
    width: calc((100% - 40px) / 3);
    margin-left: 0;
  }
  #page .list-thumbnail li.views-row:not(:nth-of-type(3n)) {
    margin-right: 2.56%;
  }
}
#page .list-thumbnail article {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  #page .list-thumbnail article {
    float: none;
    width: auto;
    padding-right: 0;
  }
}
#page .list-thumbnail .views-field-field-image img,
#page .list-thumbnail .field-name-field-image img {
  margin: auto;
  vertical-align: top;
  border-width: 3px;
  border-style: solid;
}
#page .list-thumbnail .field-name-field-image {
  float: none;
  width: auto;
}
#page .list-thumbnail .views-field-field-image {
  text-align: center;
}
#page .list-thumbnail .content-article {
  padding: 15px;
}
#page .list-thumbnail .views-field-title,
#page .list-thumbnail .views-field-field-document {
  padding: 0 15px 10px;
}
#page .list-thumbnail .views-field-title {
  padding-top: 1.5em;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: bold;
}
#page .list-thumbnail .views-field-field-document .title,
#page .list-thumbnail .list-title {
  margin-bottom: 1.5em;
  font-weight: bold;
  font-size: 1.8rem;
}
#page .list-thumbnail .views-field-field-document .title a,
#page .list-thumbnail .list-title a {
  display: block;
  word-wrap: break-word;
}
#page .list-thumbnail .list-title {
  margin-bottom: 0;
}
#page .list-thumbnail .infos-doc {
  display: inline-block;
  padding: 2px 10px 4px;
  margin-bottom: 15px;
  background: #13448e;
  color: #fff;
}
#page .list-thumbnail .infos-doc .type {
  text-transform: uppercase;
}
.pane-urbact-networks {
  clear: both;
}
.node-type-network .view-urbact-articles .show-all {
  margin-right: 0;
  background: #13448e;
  color: #fff;
}
.node-type-network .view-urbact-articles .show-all:hover,
.node-type-network .view-urbact-articles .show-all:focus {
  background: #092146;
}
.node-type-network .view-urbact-articles .view-footer {
  text-align: right;
}
.node-type-network .view-urbact-articles .view-footer .show-all {
  max-width: 240px;
}
@media only screen and (min-width: 1025px) {
  .node-type-topic .panel-col-last .inside:nth-of-type(2),
  .node-type-network .panel-col-last .inside:nth-of-type(2) {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.node-type-topic .panel-col-last .inside:nth-of-type(2) .pane-1,
.node-type-network .panel-col-last .inside:nth-of-type(2) .pane-1,
.node-type-topic .panel-col-last .inside:nth-of-type(2) .pane-2,
.node-type-network .panel-col-last .inside:nth-of-type(2) .pane-2 {
  width: 100%;
}
.node-type-topic .panel-col-last .inside:nth-of-type(2) .pane-1,
.node-type-network .panel-col-last .inside:nth-of-type(2) .pane-1 {
  margin-bottom: 0;
}
.node-type-topic .panel-col-last .inside:nth-of-type(2) .pane-views-panes,
.node-type-network .panel-col-last .inside:nth-of-type(2) .pane-views-panes {
  width: 100%;
  max-width: 246px;
  margin: 0 auto 20px;
  background: #f5f7fa;
}
@media only screen and (min-width: 1025px) {
  .node-type-topic .panel-col-last .inside:nth-of-type(2) .pane-views-panes,
  .node-type-network .panel-col-last .inside:nth-of-type(2) .pane-views-panes {
    width: calc((100% - 40px) / 3);
    margin-left: 0;
  }
  .node-type-topic .panel-col-last .inside:nth-of-type(2) .pane-views-panes:not(:nth-of-type(4n)),
  .node-type-network .panel-col-last .inside:nth-of-type(2) .pane-views-panes:not(:nth-of-type(4n)) {
    margin-right: 2.56%;
  }
}
.node-type-topic .panel-col-last .inside:nth-of-type(2) a.show-all,
.node-type-network .panel-col-last .inside:nth-of-type(2) a.show-all {
  margin-right: 0;
  max-width: 240px;
}
.node-type-topic .view-urbact-documents,
.node-type-network .view-urbact-documents {
  margin-bottom: 0;
  padding: 0;
  background: none;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  .node-type-topic .view-urbact-documents,
  .node-type-network .view-urbact-documents {
    margin: 0;
  }
}
.node-type-topic .view-urbact-documents .pane-title,
.node-type-network .view-urbact-documents .pane-title {
  margin-bottom: 0;
}
.node-type-topic .view-urbact-documents .views-row,
.node-type-network .view-urbact-documents .views-row {
  margin-bottom: 0;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .node-type-topic .view-urbact-documents .views-row,
  .node-type-network .view-urbact-documents .views-row {
    text-align: left;
  }
  .node-type-topic .view-urbact-documents .views-row > div,
  .node-type-network .view-urbact-documents .views-row > div {
    display: block;
  }
}
.node-type-topic .view-urbact-documents .views-row::before,
.node-type-network .view-urbact-documents .views-row::before {
  content: "";
  position: relative;
  display: block;
  margin: auto;
  top: 0;
  left: 0;
  height: 166px;
  width: 240px;
  background-repeat: no-repeat;
  background-size: 240px auto;
  border-width: 3px;
  border-style: solid;
}
.node-type-topic .view-urbact-documents .top,
.node-type-network .view-urbact-documents .top {
  margin-bottom: 0;
}
.node-type-topic .view-urbact-documents .views-field-type,
.node-type-network .view-urbact-documents .views-field-type,
.node-type-topic .view-urbact-documents .views-field-download,
.node-type-network .view-urbact-documents .views-field-download {
  padding: 0 15px 15px;
}
.node-type-topic .view-urbact-documents .views-field-type,
.node-type-network .view-urbact-documents .views-field-type {
  margin-bottom: 0;
  padding-top: 15px;
}
.node-type-topic .view-urbact-documents .type,
.node-type-network .view-urbact-documents .type {
  text-transform: uppercase;
}
.node-type-topic .view-urbact-documents .date::before,
.node-type-network .view-urbact-documents .date::before,
.node-type-topic .view-urbact-documents .extension::before,
.node-type-network .view-urbact-documents .extension::before {
  content: ' | ';
  font-weight: 300;
}
.node-type-topic .view-urbact-documents .views-field-download a,
.node-type-network .view-urbact-documents .views-field-download a {
  padding-top: 1.5em;
  font-size: 1.8rem;
}
.node-type-topic .pane-urbact-documents-topic-knowledge-hub-pictures .views-row::before,
.node-type-network .pane-urbact-documents-topic-knowledge-hub-pictures .views-row::before,
.node-type-topic .pane-urbact-documents-network-library-picture .views-row::before,
.node-type-network .pane-urbact-documents-network-library-picture .views-row::before {
  background-image: url(../images/styles/library_picture.png);
}
.node-type-topic .pane-urbact-documents-topic-knowledge-hub-documents .views-row::before,
.node-type-network .pane-urbact-documents-topic-knowledge-hub-documents .views-row::before,
.node-type-topic .pane-urbact-documents-network-library-documents .views-row::before,
.node-type-network .pane-urbact-documents-network-library-documents .views-row::before {
  background-image: url(../images/styles/library_document.png);
}
.node-type-topic .pane-urbact-documents-topic-knowledge-hub-videos .views-row::before,
.node-type-network .pane-urbact-documents-topic-knowledge-hub-videos .views-row::before,
.node-type-topic .pane-urbact-documents-network-library-video .views-row::before,
.node-type-network .pane-urbact-documents-network-library-video .views-row::before {
  background-image: url(../images/styles/library_video.png);
}
.node-type-topic .pane-urbact-documents-network-library-documents .type,
.node-type-network .pane-urbact-documents-network-library-documents .type {
  display: block;
}
/* ---- entete ( logo + txt) ----*/
@media only screen and (min-width: 768px) {
  .panel-col-top .pane-urbact-network-header .field-name-field-logo {
    border-width: 0 2px 0 0;
    border-style: solid;
  }
}
.panel-col-top .pane-urbact-network-header .header-title {
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .panel-col-top .pane-urbact-network-header .header-title {
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media only screen and (min-width: 768px) {
  .panel-col-top .pane-urbact-network-header .header-title > div {
    margin-left: 0;
  }
  .panel-col-top .pane-urbact-network-header .header-title .right {
    width: calc(100% - 400px);
  }
}
.panel-col-top .pane-urbact-network-header .header-title h1 {
  display: block;
  margin-bottom: 0.5em;
  font-size: 2.4rem;
  font-weight: bold;
  color: #13448e;
}
.panel-col-top .pane-urbact-network-header .header-title .field-name-field-short-description {
  font-size: 1.5rem;
}
.pane-urbact-network-header .tags {
  position: relative;
  padding: 40px 0 35px;
  margin-bottom: 50px;
  background: #f5f7fa;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-network-header .tags {
    display: -ms-flexbox;
    display: flex;
  }
}
.pane-urbact-network-header .tags::before,
.pane-urbact-network-header .tags::after {
  border-top: 0;
}
.pane-urbact-network-header .tags::after {
  left: inherit;
  right: -900px;
}
@media only screen and (max-width: 767px) {
  .pane-urbact-network-header .main-theme {
    margin: 0 0 0.5em 0.5em;
  }
}
.pane-urbact-network-header .main-theme img {
  width: 25px;
  vertical-align: middle;
  margin-top: -12px;
}
.pane-urbact-network-header .main-theme .title {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 900;
}
.pane-urbact-network-header .other-tags {
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
  margin-left: 3%;
}
.pane-urbact-network-header .other-tags .view-urbact-themes {
  float: left;
  margin-right: 3px;
}
.pane-urbact-network-header .other-tags .view-urbact-themes li {
  display: inline-block;
}
.pane-urbact-network-header .other-tags .view-urbact-themes img {
  display: none;
}
.pane-urbact-network-header .other-tags .view-display-id-block_themes_header_network_second a {
  margin: 0;
  padding: 0;
}
.pane-urbact-network-header .other-tags .view-urbact-topics {
  float: left;
}
/* ---- network outputs ----*/
.pane-node-field-network-outputs ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.pane-node-field-network-outputs li {
  position: relative;
  box-sizing: border-box;
  max-width: 156px;
  padding: 0 20px;
  text-transform: uppercase;
  font-size: 1.4rem;
  font-weight: 900;
  color: #13448e;
  text-align: center;
}
.pane-node-field-network-outputs li a {
  font-weight: 900;
}
@media only screen and (max-width: 1024px) {
  .pane-node-field-network-outputs li {
    margin-bottom: 20px;
    width: 50%;
  }
  .pane-node-field-network-outputs li.odd::after {
    display: none;
  }
}
.pane-node-field-network-outputs li::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: '\e900';
  display: block;
  margin-bottom: 15px;
  font-size: 3em;
}
.pane-node-field-network-outputs li:not(:last-of-type)::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 79px;
  width: 1px;
  background: #eee;
}
.pane-node-field-network-outputs li:first-of-type::before {
  color: #f08b27;
}
.pane-node-field-network-outputs li:nth-of-type(2)::before {
  color: #13448e;
}
.pane-node-field-network-outputs li:nth-of-type(3)::before {
  color: #30b6c8;
}
.pane-node-field-network-outputs li:nth-of-type(4)::before {
  color: #ffd40d;
}
.pane-node-field-network-outputs li:nth-of-type(5)::before {
  color: #f8b334;
}
/* ---- timeline ----*/
.node-type-network #page .entity-field-collection-item {
  margin-bottom: 10px;
}
.node-type-network #page .field-name-field-date {
  display: inline-block;
  width: 118px;
  color: #13448e;
  font-weight: 900;
  font-size: 3rem;
}
.node-type-network #page .field-item:not(:last-of-type) .field-name-field-date::after {
  display: block;
  margin-left: 25%;
  margin-top: 10px;
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e904";
  font-size: 1.2em;
}
.node-type-network #page .field-name-field-date-name {
  display: inline-block;
  vertical-align: top;
  margin-top: 7px;
  width: 80%;
}
/* ---- img / video ----*/
.pane-node-field-network-closed-image img,
.pane-node-field-network-closed-video .youtube-container--responsive {
  border-width: 3px;
  border-style: solid;
}
/* ---- Latest activities (main) ----*/
.node-type-network #page .main-article .field-name-field-image {
  margin-bottom: 25px;
}
.node-type-network #page .main-article .list-title {
  margin: 20px 0 10px;
  font-size: 3.2rem;
}
.node-type-network #page .main-article .field-name-field-introduction {
  margin-bottom: 30px;
}
.node-teaser .call-closed {
  margin-bottom: 1em;
  text-transform: none;
}
.call-closed {
  margin-bottom: 30px;
  color: #13448e;
  font-weight: bold;
  text-transform: uppercase;
}
.call-closed::before {
  display: inline-block;
  vertical-align: -2px;
  box-sizing: border-box;
  margin-right: 5px;
}
.call-closed::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e903";
  width: 18px;
  height: 18px;
  padding-top: 3px;
  text-align: center;
  color: #fff;
  font-size: 0.7em;
  background: #13448e;
  border-radius: 50%;
}
/*.pane-urbact-networks-panel-pane-networks-theme,
.pane-urbact-networks-panel-pane-networks-theme-city,
.pane-urbact-networks-panel-pane-theme-country {
  .view-urbact-networks {
    .view-content { margin: 0 0 25px;}

    .views-row {
      float: none;
      width: auto;
      margin: 0;

      article {
        background: #fff;
        min-height: 0;
        border-top: none;

        .logo {
          width: 96px;
          height: 96px;

          .field-name-field-logo {
            .field-items .field-item {
              width: 96px;
              height: 96px;
            }

            img {
              max-width: 96px;
              max-height: 96px;
            }
          }
        }

        .content {
          margin-left: 98px;
          padding: 11px 11px 11px 0;
          font-size: 13px; font-size: 1.3rem;

          .node-title {
            font-size: 16px; font-size: 1.6rem;
          }
        }
      }

      &:first-child article {
        border-top: @c-border solid 1px;
      }

    }
  }
}


.node-type-network .panel-2col-stacked .panel-col-top .header-title .view-urbact-themes ul li,
.node-type-network-result .panel-2col-stacked .panel-col-top .header-title .view-urbact-themes ul li,
.node-type-network-challenge .panel-2col-stacked .panel-col-top .header-title .view-urbact-themes ul li {
  list-style: none;
  font-size: 15px; font-size: 1.5rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 5px 5px;
  display: inline-block;
}

// ----------
.node-type-network {
  .pane-urbact-documents-panel-pane-documents-latest-network {
    float: left;
    width: 50%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 8px;
    border-right: #f5f7fa solid 4px;
  }
  .pane-urbact-documents-panel-pane-documents-latest-network {
    padding-right: 0;
    padding-left: 8px;
    border-right: none;
  }

  .pane-urbact-documents-panel-pane-documents-latest-network .view-urbact-documents .view-header {
    text-transform: none;
    line-height: 1;
    color: inherit;
  }
  .pane-urbact-documents-panel-pane-documents-latest-network .view-urbact-documents .view-header .label {
    font-weight: bold;
    font-size: 15px; font-size: 1.5rem;
    font-style: italic;
  }
}

.pane-urbact-network-introduction .field-name-field-introduction {
  margin-bottom: 5px;
  p {
    margin: 0;
  }
}



//----- panel-col-bottom -----
.node-type-network .panel-col-bottom {
  background: @c-border;
  margin-top: 50px;
  border-top: none;

  &::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: -100%;
    background: @c-border;
    height: auto;
  }

  &::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 100%;
    background: @c-border;
    height: auto;
  }

  .panel-pane {
    float: none;
    width: auto;

    &:first-child + .panel-pane {
      border: none;
    }
  }

  .pane-node-field-shared-web-collection {
    width: 350px;
    float: left;
  }
}*/
